
###> symfony/framework-bundle ###
/.env.local
/.env.test
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/vendor/
/public/storage/
/public/images/
/public/media/**/*.pdf
/public/images/Catalogue.pdf
###< symfony/framework-bundle ###

###> phpunit/phpunit ###
/phpunit.xml
/.phpunit.cache/
###< phpunit/phpunit ###

###> symfony/asset-mapper ###
/assets/vendor/
###< symfony/asset-mapper ###

.idea
node_modules

###> phpstan/phpstan ###
phpstan.neon
###< phpstan/phpstan ###

###> liip/imagine-bundle ###
/public/media/cache/
###< liip/imagine-bundle ###
.coverage
coverage/
.phpunit.cache
/public/build
bun.lock
bun.lockd
public/tmp-sign/*.pdf
backup/*.zip
backup/*.sql

###> spomky-labs/pwa-bundle ###
/public/idb
/public/pwa
/public/workbox
/public/favicon.ico
/public/site.webmanifest
/public/site.*.webmanifest
/public/sw.js
###< spomky-labs/pwa-bundle ###
/sauvegarde/*.zip
/public/images/**/*.jpg
/public/images/**/*.jpeg
/public/images/**/*.webp
/public/images/*/*.png
/public/images/*/*.pdf
/public/pdf/**/*.pdf
/public/seo/*.xml

